<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
     <link rel="stylesheet" href="style.css">
    <title>Hello, world!</title>

    <nav class="navbar navbar-dark bg-dark">
      <a class="navbar-brand" href="#">Luis Canahuate</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
          <a class="nav-link active" href="#"> <span class="sr-only">(current)</span></a>
          <a href="home.html">Home</a> 
          <a href="contact.html">Contact</a> 
          <a href="portfolio.html">Portfolio</a> 
          <a href="about.html">About me</a> 
          <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
        </div>
      </div>
    </nav>
      </ul>

    </nav>
  </head>
  <body>
    <div class="container">
        <div class="row">
          <div class="col-sm">
           <h1> Welcome to my page!</h1> 
          <img src="me.png.jpg" alt="My photo" width="400px" height="500px">
        
        </div>

      <div class="col-sm">
          
           <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero molestias qui doloribus non velit dicta totam et aut, dolorem debitis soluta, sequi eveniet ipsum, labore est quidem repellat neque placeat.</p>
           <p>Ratione voluptatum, eos error quisquam architecto labore quod aliquam adipisci dignissimos nemo hic? Nam ex accusamus quo sint tempora, dolorum aspernatur. Iure in ex praesentium inventore, eaque cum a nobis!</p>
           <p>Ipsa officiis laborum natus? Iusto deleniti illum iure, quaerat obcaecati earum cumque aliquid fuga voluptas animi eaque accusantium saepe laboriosam nesciunt, inventore nostrum corrupti reprehenderit hic. Quos cupiditate fuga eligendi.</p>
           <p>Voluptatem, commodi! Quis cupiditate maiores saepe dicta, inventore quibusdam eum quam modi magni est doloribus illo ex nemo mollitia quas deserunt, ad, veritatis nulla odio voluptas voluptates quasi asperiores nihil.</p>
           <ul>
            <li>Something</li>
            <li>Something</li>
            <li>Something</li>
            <li>Something</li>
            <li>Something</li>
           </ul>           
      </div>
          
     
      </div>
      </div>

    
      
      <!-- Navbar content -->
        </nav>
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
      </body>

      <footer> 
        <nav class="navbar navbar-dark bg-dark">
          <a class="navbar-brand" href="#"></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
              <a class="nav-link active" href="#"> <span class="sr-only">(current)</span></a>
              <a href="home.html">Home</a> 
              <a href="contact.html">Contact</a> 
              <a href="portfolio.html">Portfolio</a> 
              <a href="about.html">About me</a> 
              <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
            </div>
          </div>
        </nav>
          </ul>
    
        </nav>
      </footer>
    </html>